System.Data 2.0.0.0 System.Enum

Identifiers may be either quoted or unquoted.

Specifies how identifiers are treated by the data source when searching the system catalog.

- Field
  System.Data.Common.IdentifierCase

  The data source ignores identifier case when searching the system catalog. The identifiers "ab" and "AB" will match.

  2.0.0.0
- Field
  System.Data.Common.IdentifierCase

  The data source distinguishes identifier case when searching the system catalog. The identifiers "ab" and "AB" will not match.

  2.0.0.0
- Field
  System.Data.Common.IdentifierCase

  The data source has ambiguous rules regarding identifier case and cannot discern this information.

  2.0.0.0